https://pulumi.com logo
Title
r

rapid-soccer-18092

09/07/2021, 7:21 AM
Using the pulumi/pulumi-dotnet docker image to integrate pulumi into a deployment pipeline. Although just found that it's still using .NET Core 3.1 (and not .NET 5). Any suggestion on my best course of action here? I could write my own docker image - I don't really see another way? Thanks 🙂
t

tall-librarian-49374

09/07/2021, 7:22 AM
.NET Core 3.1 is the latest LTS version - that’s probably why it’s still used here
r

rapid-soccer-18092

09/07/2021, 9:17 AM
Yeah 👍. Ok ill give it a go and make my own
w

worried-city-86458

09/07/2021, 9:52 AM
(Using single file executable, so runtime-deps base image)
r

rapid-soccer-18092

09/07/2021, 1:00 PM
This is great - thank you